[DM-Tiberium-SE UTUIDataProvider_MapInfo]
MapName=DM-Tiberium-SE
FriendlyName=Tiberium-SE
PreviewImageMarkup=<Images:DM-Tiberium-SE.MapPic.map-pic-dm-tiberium-se>
NumPlayers=10 to 16 Players
Description=None
